.deliver_list {
  width: 100%;
  height: calc(100vh - 1.88rem);
  overflow-y: auto;
  padding: .32rem;
}
.deliver_list .deliver_list_li {
  background: white;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  padding: 0 0.24rem;
  margin-bottom: .24rem;
  border-radius: .3rem;
}
.deliver_list .deliver_list_li img {
  width: .36rem;
  height: .36rem;
  margin-right: .16rem;
}
.deliver_list .deliver_list_li .deliver_list_right {
  width: 100%;
}
.deliver_list .deliver_list_li .deliver_list_right .deliver_etc {
  border-bottom: 1px solid rgba(0,0,0,0.08);
  height: .92rem;
}
.deliver_list .deliver_list_li .deliver_list_right .deliver_etc .deliver_check_con{
  margin-left: .08rem;
  display: flex
;
}
.deliver_list .deliver_list_li .deliver_list_right .deliver_etc .deliver_check_con span:nth-of-type(1){
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #999;
  line-height: .36rem;
  flex: none;
}
.deliver_list .deliver_list_li .deliver_list_right .deliver_etc .deliver_check_con span:nth-of-type(2){
  font-family: PingFangSC-Semibold;
  font-size: .28rem;
  color: #333333;
  line-height: .36rem;
}
.deliver_list .deliver_list_li .deliver_list_right .deliver_listSmall {
  min-height: 1.36rem;
  padding:.24rem .6rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.deliver_list .deliver_list_li .deliver_list_right .deliver_listSmall .deliver_listSmall_li span {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  letter-spacing: 1px;
  line-height: .36rem;
}
.deliver_list .deliver_list_li .deliver_list_right .deliver_listSmall .deliver_listSmall_li span:nth-of-type(1) {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #999;
  line-height: .34rem;
  flex: none;
}
.deliver_list .deliver_list_li .deliver_list_right .deliver_listSmall .deliver_listSmall_li span:nth-of-type(2) {
  font-family: PingFangSC-Semibold;
  font-size: .28rem;
  color: #333333;
  line-height: .36rem;
}
.deliver_btn {
  position: fixed;
  width: 100%;
  height: 1rem;
  bottom: 0;
  right: 0;
  background: white;
  padding: 0.12rem .32rem .14rem .66rem;
  border-top: 1px solid rgba(0,0,0,0.03);
}
.deliver_btn .deliver_btn_left {
  width: 68%;
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #999;
  letter-spacing: 1px;
  line-height: .32rem;
  display: flex;
  align-items: center;
}
.deliver_btn .deliver_btn_left img {
  width: .36rem;
  height: .36rem;
  display: inline-block;
  vertical-align: middle;
  margin-right: .16rem;
}
.deliver_btn .deliver_btn_left span:nth-of-type(1) {
  display: flex;
  align-items: center;
  vertical-align: middle;
  color: #333333;
}
.deliver_btn .deliver_btn_left span:nth-of-type(2) {
  padding-left: .2rem;
}
.deliver_btn .deliver_btn_left span:nth-of-type(3) {
  padding-left: .16rem;
}
.deliver_btn .deliver_btn_right {
  width: 1.6rem;
  height: .72rem;
  line-height: .72rem;
  border-radius: .4rem;
  color: #fff;
  text-align: center;
  background: linear-gradient(to right, #FEAD3A 0%,#FD8641 100%);
  font-family: PingFangSC-Regular;
  font-size: .26rem;
}
/*deliver-detail.html*/
#fa_detial,#fa_fen{
  margin-bottom: .24rem;
  position: relative;
}
.delivet_txt {
  font-family: PingFangSC-Medium;
  font-size: .26rem;
  color: #333333;
  line-height: .36rem;
  margin-bottom: .24rem;
  font-weight: bold;
}
.deliver_detial_content {
  background-color: #fff;
  border-radius: .3rem;
  padding: .32rem;
  margin-bottom: .24rem;
}
#fa_detial .deliver_detial_content:nth-last-child(1),#fa_fen .deliver_detial_content:nth-last-child(1){
  margin-bottom: 0;
}
.deliver_detial_content .deliver_detial_head {
  padding-bottom: .24rem;
  border-bottom: 1px solid rgba(0,0,0,0.06);
}
.deliver_detial_content .deliver_detial_head div{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: .16rem;
}
.deliver_detial_content .deliver_detial_head div:nth-last-child(1){
  margin-bottom: 0;
}
.deliver_detial_content .deliver_detial_head div span:nth-of-type(1) {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #999;
  line-height: .34rem;
  flex: none;
}
.deliver_detial_content .deliver_detial_head div span:nth-of-type(2) {
  font-family: PingFangSC-Semibold;
  font-size: .28rem;
  color: #333333;
  line-height: .36rem;
}
.deliver_detial_content .deliver_detial_head img {
  width: .8rem;
  height: .3rem;
  position: absolute;
  top: 0;
  right: 0;
}
.deliver_detial_content .deliver_detial_fen {
  border-bottom: 1px solid #EDEDED;
  padding-bottom: .3rem;
}
.deliver_detial_content .deliver_detial_fen img {
  width: .8rem;
  height: .3rem;
}
.deliver_detial_content .deliver_detial_fen span {
  font-family: PingFangSC-Medium;
  font-size: .28rem;
  color: #FF4B31;
  letter-spacing: 1px;
}
.deliver_detial_content .deliver_detial_list {
  padding: .3rem 0 0;
}
.deliver_detial_content .deliver_detial_list li {
  position: relative;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  margin-bottom: .16rem;
}
.deliver_detial_content .deliver_detial_list li:nth-last-child(1){
  margin-bottom: 0;
}
.deliver_detial_content .deliver_detial_list li div:nth-of-type(1) {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #999;
  line-height: .34rem;
  flex: none;
}
.deliver_detial_content .deliver_detial_list li div:nth-of-type(2) {
  font-family: PingFangSC-Semibold;
  font-size: .28rem;
  color: #333333;
  line-height: .36rem;
}
.deliver_detial_content .deliver_detial_list:nth-last-of-type(1) {
  border-bottom: none;
}
.deliver_detial_content .deliver_detial_total {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  line-height: .5rem;
}
.deliver_detial_content .deliver_detial_total div span:nth-of-type(1) {
  color: #808080;
}
.deliver_detial_content .deliver_detial_total div span:nth-of-type(2) {
  color: #333333;
}
.deliver_coupon {
  width: 100%;
  background: white;
  border-radius: .3rem;
  margin-bottom: .24rem;
}
.deliver_coupon .deliver_coupon_one {
  margin: 0 .32rem;
  height: 1rem;
  border-bottom: 1px solid rgba(0,0,0,0.06);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.deliver_coupon .deliver_coupon_one div:nth-of-type(1) {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  line-height: .4rem;
  color: #333;
  letter-spacing: 0.86px;
}
.deliver_coupon_one_textarea{
  display: flex!important;
  flex-direction: column!important;
  align-items: start!important;
  height: 1.5rem!important;
  justify-content: start!important;
  padding-top: .24rem;
  border-top: 1px solid rgba(0, 0, 0, 0.06);
}
.deliver_coupon .deliver_coupon_one div:nth-of-type(2) span {
  font-family: PingFangSC-Medium;
  font-size: .3rem;
  color: #333333;
  letter-spacing: 1.07px;
}
.deliver_coupon .deliver_coupon_one div:nth-of-type(2) p {
  font-family: PingFangSC-Regular;
  font-size: .3rem;
  color: #605F5F;
  letter-spacing: 1.07px;
  margin-right: .2rem;
}
.deliver_coupon .deliver_coupon_one div:nth-of-type(2) p span {
  color: black !important;
}
.deliver_coupon .deliver_coupon_one div:nth-of-type(2) img {
  width: .36rem;
  height: .36rem;
}
.deliver_coupon .deliver_coupon_one textarea {
  width: 100%;
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  letter-spacing: 1.07px;
  border: none;
  margin-top: .1rem;
}
.deliver_coupon .deliver_coupon_one ::-webkit-input-placeholder {
  color: #CCCCCC;
}
.deliver_coupon .deliver_coupon_one ::-ms-input-placeholder {
  color: #CCCCCC;
}
.deliver_coupon .deliver_coupon_one:nth-of-type(2) div:nth-of-type(2) {
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
}
/*waybill-list.html*/
.waybill {
  position: absolute;
  top: .9rem;
  left: 0;
  padding: .32rem;
  width: 100%;
  overflow: scroll;
  height: calc(100vh - 1.88rem);
}
.waybill li {
  background: white;
  padding: 0 .28rem;
  margin-bottom: .24rem;
  border-radius: .3rem;
}
.waybill li .waybill_list_etc {
  height: .92rem;
  display: flex;
  align-items: center;
  border-bottom: 1px solid rgba(0,0,0,0.08);
}
.waybill li .waybill_list_etc{
  display: flex;
}
.waybill li .waybill_list_etc div{
  display: flex;
  align-items: center;
}
.waybill li .waybill_list_etc div  span:nth-of-type(1){
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #999;
  line-height: .36rem;
  flex: none;
}
.waybill li .waybill_list_etc div  span:nth-of-type(2){
  font-family: PingFangSC-Semibold;
  font-size: .28rem;
  color: #333333;
  line-height: .36rem;
}
.waybill li #wayContent {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.waybill li div span {
  display: inline-block;
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #999;
  line-height: .34rem;
}
.waybill li div span:nth-of-type(2) {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: .28rem;
  line-height: .36rem;
  color: #333;
}
.waybill li .waybill_list_status {
  height: .82rem;
  border-top: 1px solid rgba(0,0,0,0.08);
}
.waybill li .waybill_list_status img {
  width: .28rem;
  height: .32rem;
  display: inline-block;
  vertical-align: middle;
}
.waybill li .waybill_list_status span {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #999999;
  display: inline-block;
  vertical-align: middle;
}
.waybill li .way_con{
  padding: .24rem 0;
}
.waybill li .way_con div{
  display: flex;
  margin-bottom: .16rem;
  align-items: center;
}
.waybill li .way_con div:nth-last-of-type(1){
  margin-bottom: 0;
}
.waybill li .waybill_list_status .waybill_status_color {
  font-family: PingFangSC-Semibold;
  font-size: .26rem;
  color: #FE863F;
  line-height: .34rem;
}
.waybill li .waybill_list_status .waybill_status_s {
  background: #FFFFFF;
  border: 1px solid #808080;
  border-radius: 2rem;
  width: 1.4rem;
  height: .52rem;
  text-align: center;
  line-height: .52rem;
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #333333;
}
.waybill_active1 {
  color: #29CA41 !important;
}
/*waybill-detail.html*/
.waybill_detail_con{
  padding: .32rem;
}
.waybill_detail_head {
  background: linear-gradient(to right, #FEAA3A 0%, #FD8641 100%);
  width: 100%;
  height: 1.2rem;
  font-family: PingFangSC-Medium;
  color: #FFFFFF;
  border-radius: .3rem;
  font-size: .3rem;
  display: flex;
  align-items: center;
  padding-left: .32rem;
  margin-bottom: .32rem;
}
.waybill_detail_title {
  font-family: PingFangSC-Medium;
  font-size: .26rem;
  color: #333333;
  line-height: .36rem;
  margin-bottom: .24rem;
  font-weight: bold;
}
.waybill_detail_info {
  margin-bottom: .24rem;
  background: white;
  border-radius: .3rem;
  padding: .32rem .32rem .24rem;
}
.waybill_detail_info li {
  margin-bottom: .16rem;
  display: flex;
}
.waybill_detail_info li:nth-last-child(1){
  margin-bottom: 0;
}
.waybill_detail_info li span {
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  letter-spacing: 1px;
  line-height: .4rem;
  display: inline-block;
  vertical-align: text-top;
}
.waybill_detail_info li span:nth-of-type(1) {
  color: #999999;
  font-size: .26rem;
  line-height: .34rem;
  width: 1.5rem;
}
.waybill_detail_info li span:nth-of-type(2) {
  color: #333;
  font-size: .28rem;
  line-height: .36rem;
  width: calc(100% - 1.5rem);
}
.waybill_detail_sever {
  background: white;
  margin-bottom: .24rem;
  border-radius: .3rem;
  padding: .32rem .32rem .24rem;
}
.waybill_detail_sever .waybill_detail_img {
  font-size: 0;
}
.waybill_detail_sever .waybill_detail_img li {
  display: inline-block;
  position: relative;
  width: 33.3%;
  height: 2.1rem;
  text-align: center;
  border-bottom: 1px solid rgba(0,0,0,0.06);
  border-left: 1px solid rgba(0,0,0,0.06);
}
.waybill_detail_sever .waybill_detail_img li:nth-of-type(1) {
  border-top: 1px solid rgba(0,0,0,0.06);
}
.waybill_detail_sever .waybill_detail_img li:nth-of-type(2) {
  border-top: 1px solid rgba(0,0,0,0.06);
}
.waybill_detail_sever .waybill_detail_img li:nth-of-type(3) {
  border-top: 1px solid rgba(0,0,0,0.06);
}
.waybill_detail_sever .waybill_detail_img li:last-of-type {
  border-right: 1px solid rgba(0,0,0,0.06);
}
.waybill_detail_sever .waybill_detail_img li .sever_img {
  padding-top: .34rem;
}
.waybill_detail_sever .waybill_detail_img li .sever_img img {
  width: .72rem;
  height: .72rem;
}
.waybill_detail_sever .waybill_detail_img li .sever_title {
  justify-content: center;
  -webkit-justify-content: center;
  margin: .2rem .2rem 0;
}
.waybill_detail_sever .waybill_detail_img li .sever_title em {
  font-style: normal;
  display: inline;
  vertical-align: middle;
}
.waybill_detail_sever .waybill_detail_img li .sever_title span {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #333333;
}
.waybill_detail_sever .waybill_detail_img li .sever_title img {
  width: .24rem;
  height: .24rem;
  margin-left: .08rem;
  display: inline;
  vertical-align: middle;
}
.waybill_detail_sever .waybill_detail_img li .chargeMoney {
  font-size: .24rem;
  color: #dedede;
}
.waybill_detail_sever .waybill_detail_img li .sever_intro {
  font-family: PingFangSC-Regular;
  font-size: .2rem;
  color: #808080;
  line-height: .2rem;
}
.waybill_detail_sever .waybill_detail_img li .sever_check {
  position: absolute;
  width: .28rem;
  height: .28rem;
  border: 1px solid #EDEDED;
  top: .1rem;
  left: .1rem;
}
.waybill_detail_sever .waybill_detail_img li .sever_check img {
  width: .28rem;
  height: .28rem;
  border-radius: .1rem;
}
.waybill_detail_sever .waybill_detail_img li .sever_state {
  position: absolute;
  width: 1.16rem;
  height: 1.16rem;
  top: -.38rem;
  right: -.38rem
}
.waybill_detail_sever .waybill_detail_img li .sever_state img {
  width: 1.16rem;
  height: 1.16rem;
}
.waybill_detail_sever .waybill_detail_img li .sever_state div {
  position: absolute;
  top: .46rem;
  right: .46rem;
  font-family: PingFangSC-Medium;
  font-size: .2rem;
  line-height: .26rem;
  color: white;
  letter-spacing: 0.41px;
  line-height: .2rem;
  transform: rotate(45deg);
}
.waybill_detail_sum,.waybill_detail_pay {
  background: white;
  margin-bottom: .24rem;
  border-radius: .3rem;
  padding: .32rem .32rem .24rem;
}
.waybill_detail_sum ul,.waybill_detail_pay ul{
  padding: .24rem 0 .08rem;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.waybill_detail_sum ul li,.waybill_detail_pay ul li{
  width: 50%;
  margin-bottom: .16rem;
  display: flex;
}
.waybill_detail_sum ul li span,.waybill_detail_pay ul li span{
  font-family: PingFangSC-Medium;
  font-size: .28rem;
  letter-spacing: 1px;
  display: inline-block;
}
.waybill_detail_sum ul li label {
}
.waybill_detail_sum ul li span:nth-of-type(1),.waybill_detail_pay ul li span:nth-of-type(1) {
  color: #999;
  width: 1.2rem;
  font-size: .26rem;
  line-height: .34rem;
  word-break: break-all;
  text-align: justify;
}
.waybill_detail_sum ul li span:nth-of-type(1):after {
  content: '';
  /*width: 1.2rem;*/
  /*display: inline-block;*/
}
.waybill_detail_sum ul li span:nth-of-type(2),.waybill_detail_pay ul li span:nth-of-type(2) {
  font-size: .28rem;
  line-height: .36rem;
  color: #333;
}
.waybill_detail_sum ul:nth-of-type(1) {
  border-bottom: 1px solid rgba(0,0,0,0.06);
}
.waybill_pack {
  margin-bottom: .24rem;
  background: white;
  border-radius: .3rem;
  padding: .32rem .32rem 0;
}
.waybill_pack .waybill_pack_etc {
  padding: .24rem 0;
  align-items: center;
  -webkit-align-items: center;
}
.waybill_pack .waybill_pack_etc .waybill_pack_txt {
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  line-height: .36rem;
  color: #999999;
}
.waybill_pack .waybill_pack_etc .waybill_pack_num {
  font-family: PingFangSC-Medium;
  font-size: .28rem;
  line-height: .36rem;
  color: #333333;
}
.waybill_pack .waybill_pack_status {
  height: .82rem;
  border-top: 1px solid rgba(0,0,0,0.06);;
}
.waybill_pack .waybill_pack_status .waybill_pack_weight {
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #808080;
  letter-spacing: 1px;
}
.waybill_pack .waybill_pack_status .waybill_pack_weight span:nth-of-type(1) {
  font-size: .26rem;
  line-height: .34rem;
  color: #999;
}
.waybill_pack .waybill_pack_status .waybill_pack_weight span:nth-of-type(2) {
  font-size: .26rem;
  line-height: .34rem;
  color: #333333;
}
.waybill_pack .waybill_pack_status .waybill_pack_statu1 {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #333333;
  width: 1.4rem;
  height: .52rem;
  background: #FFFFFF;
  border: 1px solid #808080;
  border-radius: 2rem;
  text-align: center;
  line-height: .52rem;
}
.waybill_pack .waybill_pack_status .waybill_pack_statu2 {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #FE863F;
}
.waybill_detail_btn {
  position: fixed;
  width: calc(100% - .64rem);
  bottom: 0;
  right: .32rem;
  height: 1rem;
  border: none;
  border-radius: 1rem;
  background: linear-gradient(to right, #FEAA3A 0%, #FD8641 100%);
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #FFFFFF;
  text-align: center;
  line-height: 1rem;
}
/*pack_detail.html*/
.divHeight_con{
  padding: .32rem;
}
.pack_detail {
  width: 100%;
  margin-bottom: .24rem;
  background: white;
  border-radius: .3rem;
  padding: .24rem .32rem;
}
.pack_detail li {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  margin-bottom: .16rem;
}
.pack_detail li:nth-last-child(1) {
 margin-bottom: 0;
}
.pack_detail li span:nth-of-type(1) {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #999;
  line-height: .34rem;
  flex: none;
}
.pack_detail li span:nth-of-type(2) {
  font-family: PingFangSC-Semibold;
  font-size: .28rem;
  color: #333333;
  line-height: .36rem;
}
.pack_detail li:nth-last-of-type(1) {
  border-bottom: none;
}
.pack_detail_goods {
  margin-top: .6rem;
}
.packing_detail {
  overflow-x: scroll;
  background-color: #fff;
  border-radius: .3rem;
  padding: .22rem .22rem 0;
}
.packing_detail table {
  width: 100%;
  border: none;
}
.packing_detail table tr th {
  background: #FE863F;
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #fff;
  text-align: left;
  height: .8rem;
  border: none;
  padding: 0 .3rem;
  white-space: nowrap;
}
.packing_detail table tr th:nth-of-type(1) {
  border-top-left-radius: .2rem;
  border-bottom-left-radius: .2rem;
}
.packing_detail table tr th:nth-last-child(1) {
  border-top-right-radius: .2rem;
  border-bottom-right-radius: .2rem;
}
.packing_detail table tr td {
  padding: 0 .3rem;
  white-space: nowrap;
  height: .8rem;
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #333;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  border: none;
}
.packing_detail table tr td:nth-of-type(1) {
  text-align: left;
  padding-left: .2rem;
}
/*pack_list.html*/
.pack_pack {
  border-radius: .3rem;
  padding: 0 .32rem;
  margin-bottom: .24rem;
  background: white;
}
.pack_pack .pack_pack_etc {
  height: 1.52rem;
  align-items: center;
  -webkit-align-items: center;
}
.pack_pack .pack_pack_etc .pack_pack_num {
  margin-bottom: .16rem;
}
.pack_pack .pack_pack_etc .pack_pack_num:nth-last-of-type(1) {
  margin-bottom: 0;
}
.pack_pack .pack_pack_etc .pack_pack_num span:nth-of-type(1) {
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #999;
  letter-spacing: 1px;
  line-height: .36rem;
}
.pack_pack .pack_pack_etc .pack_pack_num span:nth-of-type(2) {
  font-family: PingFangSC-Medium;
  font-size: .28rem;
  color: #333;
  letter-spacing: 1px;
  line-height: .36rem;
}
.pack_pack .pack_pack_status {
  height: .82rem;
  border-top: 1px solid rgba(0,0,0,0.08);
  position: relative;
}
.pack_pack .pack_pack_status .pack_pack_weight {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #808080;
  letter-spacing: 1px;
}
.pack_pack .pack_pack_status .pack_pack_weight span:nth-of-type(1) {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #999;
  letter-spacing: 1px;
  line-height: .34rem;
}
.pack_pack .pack_pack_status .pack_pack_weight span:nth-of-type(2) {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #333;
  letter-spacing: 1px;
  line-height: .34rem;
}
.pack_pack .pack_pack_status .pack_pack_statu1 {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #fff;
  width: 1.6rem;
  height: .64rem;
  background: linear-gradient(to right, #FEAD3A 0%, #FD8641 100%);
  text-align: center;
  line-height: .64rem;
  border-radius: .3rem;
}
.pack_pack .pack_pack_status .gj {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #fff;
  width: 1.6rem;
  height: .64rem;
  background: linear-gradient(to right, #29cbf3,#007ff1);
  text-align: center;
  line-height: .64rem;
  border-radius: .3rem;
  position: absolute;
  right: 0;
}
.pack_pack .gj1 img{
  width: .3rem;
  margin: 0 auto .2rem;
  transition: transform 0.3s ease; /* 平滑过渡效果 */
}
.pack_pack .flipped {
  transform: rotate(180deg); /* 翻转180度 */
}
.pack_pack .pack_pack_status .pack_pack_statu2 {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
}
#packstas span{
  font-family: PingFangSC-Medium;
  color: #FE863F!important;
}
.pack_pack .pack_pack_status_hb{
  position: relative;
  height: 1.3rem;
}
.pack_pack .pack_pack_status_hb .pack_pack_weight{
  margin-top: -0.46rem;
}
.pack_pack .pack_pack_status_hb #packstas span{
  font-family: PingFangSC-Regular;
  position: absolute;
  left: 0;
  top: 0.66rem;
}
.pack_pack .pack_pack_status .pack_pack_statu2 span {
  color: #29CA41;
}
.pack_pack .pack_pack_status .pack_pack_statu2 div {
  display: inline-block;
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #fff;
  width: 1.6rem;
  height: .64rem;
  background: linear-gradient(to right, #FEAD3A 0%,#FD8641 100%);
  text-align: center;
  line-height: .64rem;
  display: none;
  border-radius: .3rem;
}
.channel {
  margin-bottom: .24rem;
  background: white;
  padding: .32rem .32rem;
  border-radius: .3rem;
}
.channel .channel_txt {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #808080;
}
.channel li{
  margin-top: .14rem;
}
.channel li div img {
  width: .2rem;
  height: .2rem;
  margin-left: .1rem;
}
.channel li div #channel_title {
  font-family: PingFangSC-Regular;
  font-size: .3rem;
  color: #333333;
}
.point_input {
  padding: .3rem 0;
  display: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.06);
  margin: 0 .32rem;
}
.point_input .point_input1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.point_input .point_input1 input {
  width: 65%;
  height: .6rem;
  border: 1px solid #EDEDED;
  border-radius: .1rem;
  margin: 0;
}
.point_input .point_input1 div span {
  display: inline-block;
  border: 1px solid #EDEDED;
  height: .6rem;
  width: 1rem;
  border-radius: .2rem;
  line-height: .6rem;
  text-align: center;
}
.point_input .p_tips {
  display: none;
  font-size: .2rem;
  color: red;
}
#selectPack {
  height: calc(100vh - .88rem);
  overflow-y: auto;
  padding: .32rem;
}
#selectPack .depot_etc {
  background: white;
  border-radius: .3rem;
  padding:.24rem .32rem;
  margin-bottom: .24rem;
}
#selectPack .depot_etc div {
  color: #999;
  font-size: .24rem;
  line-height: .32rem;
  margin-bottom: .06rem;
}
#selectPack .depot_etc div span:nth-of-type(2) {
  color: red;
  font-size: .26rem;
  line-height: .34rem;
}
#selectPack .depot_etc p {
  color: #333;
  font-size: .28rem;
  line-height: .36rem;
  margin-bottom: .16rem;
}
#selectPack .depot_etc p:nth-last-of-type(1) {
  margin-bottom: 0;
}
#selectPack .depot_etc .sel_confirm {
  border: 1px solid black;
  width: 1rem;
  text-align: center;
  border-radius: .2rem;
  color: black;
  margin-top: .3rem;
  float: right;
}
#selectPack .pack_pack {
  border: none !important;
  margin-bottom: 0;
}
#selectPack .selWaill {
  background: white;
}
#selectPack .selWaill .waybill_list_etc {
  margin-bottom: .14rem;
}
#selectPack .selWaill .waybill_list_etc div {
  font-family: PingFangSC-Semibold;
  font-size: .32rem;
  color: #333333;
}
#selectPack .selWaill #wayContent {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#selectPack .selWaill div span {
  display: inline-block;
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #808080;
  line-height: .5rem;
  vertical-align: text-top;
}
#selectPack .selWaill div span:nth-of-type(2) {
  width: 77%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#selectPack .selWaill .waybill_list_status {
  height: .8rem;
  border-top: 1px solid #EDEDED;
  margin-top: .3rem;
}
#selectPack .selWaill .waybill_list_status img {
  width: .28rem;
  height: .32rem;
  display: inline-block;
  vertical-align: middle;
}
#selectPack .selWaill .waybill_list_status span {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #999999;
  display: inline-block;
  vertical-align: middle;
}
#selectPack .selWaill .waybill_list_status .waybill_status_color {
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #FF8917;
}
#selectPack .selWaill .waybill_list_status .waybill_status_s {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #fff;
  width: 1.6rem;
  height: .64rem;
  background: linear-gradient(to right, #FEAD3A 0%, #FD8641 100%);
  text-align: center;
  line-height: .64rem;
  border-radius: .3rem;
}
.waill_active {
  text-align: center;
  font-size: .4rem;
  color: #dedede;
  padding-top: 1rem;
}
